﻿@using SiteGuide.Service.Views.Kml.Shared
@model KmlIndexModel
<Document>
    <name>Australian National Site Guide</name>
    <open>1</open>
    <description><![CDATA[@Model.Host A guide to hang-gliding and paragliding sites.<br />Ctrl-click (command-click on Mac) on a color-coded area or path (e.g. a green landing area or blue access path) for more information.]]></description>
    <NetworkLink>
        <name>HG and PG sites</name>
        <description>Hang-gliding and paragliding sites.</description>
        <Link>
        <href>@Model.ControllerPath/Open</href>
        </Link>
    </NetworkLink>
    @*<NetworkLink>
    <name>Microlight sites</name>
    <description>Microlight-friendly airfields.</description>
    <Link>
    <href>@Model.ControllerPath/sitesMicrolight.kmz</href>
    </Link>
    </NetworkLink>*@
    <NetworkLink>
        <name>Closed sites</name>
        <description>Closed hang-gliding and paragliding sites.</description>
        <Link>
        <href>@Model.ControllerPath/Closed</href>
        </Link>
    </NetworkLink>
    <NetworkLink>
        <name>Airspace</name>
        <visibility>0</visibility>
        <description>Australian airspace - unofficial with no claim to accuracy. External site. Not for navigation.</description>
        <Link>
        <href>https://3dairspace.org.uk/wp-content/map/google_earth/downloads/sua/australia.kmz</href>
        </Link>
    </NetworkLink>
    <NetworkLink>
        <name>CAR166 Aerodromes</name>
        <visibility>0</visibility>
        <description>Unofficial with no claim to accuracy. Not for navigation.</description>
        <Link>
        <href>@Model.ControllerPath/CAR166</href>
        </Link>
    </NetworkLink>
    <NetworkLink>
        <name>000 Emergency Markers</name>
        <visibility>0</visibility>
        <description>See https://www.triplezero.vic.gov.au/our-services#emergency-markers for more information.</description>
        <Link>
        <href>https://data.gov.au/data/dataset/77ec8fb6-ccee-4937-a266-9706899d78f9/resource/2f65e8bb-1068-4283-8d38-579bee61446a/download/esta_emergency_markers_20181009.kml</href>
        </Link>
    </NetworkLink>
</Document>
